Subject: RE: missing items
From: "DXB CS" <[email-masked]>
To: "'Sara Abdelnabi'" <[email-masked]>, "'Eugene Mugisa'" <[email-masked]>, "'Outbound.fc'" <[email-masked]>
Cc: "'customer care'" <[email-masked]>
Date: Mon, 15 Jun 2020 09:29:44 +0400
List-Id: <ccteam.mumzworld.com>

Dear Sara ,

Please help with Naqel Tracking number . 

Regards,

Anita D’souza

Customer Service Team

Mobile No: +971-504248925

.

DISCLAIMER: The content of this email is confidential and intended for the recipient(s) specified in the message only. It is strictly forbidden to share any part of this message with any third party, without a written consent of the sender. If you received this message by mistake, please reply to this message and follow with its deletion.

 

From: Sara Abdelnabi [mailto:[email-masked]] 
Sent: Sunday, June 14, 2020 11:01 PM
To: [email-masked]; Eugene Mugisa <[email-masked]>; Outbound.fc <[email-masked]>
Cc: customer care <[email-masked]>
Subject: missing items

Hello team,

CST order No. 100128124 has contacted us with the following: My order # 100128124 is missing 3 items and the courier (Naqel) has confirmed that they lost the items. please be advised that your records should indicate that i received only 1 box and those items were not present. Therefore, I demand a refund at the soonest as I am sick of reaching out to you and them constantly.!!!! 

The missing items are the following (Vtech Digital Baby Monitor 4.3" 582.48 SAR, Tommee Tippee Twist & Click Nappy Disposal 314.48 SAR, Little Unicorn- Cotton Muslin Quilt 242.13 SAR). I'd appreciate it if someone contacts me to go through the refund process.

Please assist with the issue and refund her the amount if that is possible.

Many thanks,

Sara

Mumzworld team